Which dependencies are absolutely necessary?

#1

I’m running into build errors on the evaluation server, so I’m trying to get rid of redundant requirements.
Which of the requirements from the starter kit are necessary for the server side evaluation to run?

#2

You can tag any of the @admins / @moderators on the gitlab issue and we will provide you with the relevant logs to debug!

Best of luck!